Help: You must enable the intl extension to use the script.

#1
OS: ubuntu 20.04, PHP 7.4.13 & php 7.3
when i setup script adlinkfly getting error "You must enable the intl extension"
I did:
add: extension="php_intl.dll" to php.ini
restart litespeed service
php-intl extension is enabled but still error. I check and make sure the extension is on
php -m | grep
intl
 

Cold-Egg

Administrator
#2
If you haven't, please install the extension,
Code:
apt-get install lsphp73-intl lsphp74-intl -y
then restart PHP process
Code:
killall lsphp
 
Top